.header {
    width: 100%;
    height: 3.5rem;
    /*position: absolute;*/
    /*top: 0;*/
    /*background-color: indianred;*/
    background-color: rgba(11, 10, 252, 0.1);
    padding: 0 10%;
    margin-bottom: 3em;
}